/*
Theme Name: Storefront Child
Theme URI: https://www.woothemes.com/storefront
Template: storefront
Author: WooThemes
Author URI: https://www.woothemes.com
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love it's lean and extensible codebase making it a joy to customise and extend. Looking for a WooCommerce theme? Look no further!
Tags: black,white,light,two-columns,left-sidebar,right-sidebar,responsive-layout,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support
Version: 2.0.1.1463365013
Updated: 2016-05-16 02:16:53

*/
* {
	font-family: 'Raleway';
}
a:focus{
	outline: none;
}
.site-header{
	z-index: 999999!important;
	margin-bottom: 0!important;
	padding-bottom: 0!important;
	border-bottom: none!important;
}
.custom-logo{
	margin-bottom: 20px;
}
.sales-features .feature {
    display: inline-block;
    position: relative;
	vertical-align: top;
}
.sales-features.sales-features-ft .feature{
	padding: 0 3%!important;
    border-right: 1px solid #aaa;
    width: 32.3333333%;
    margin-right: 0;
	vertical-align: top;
}
.sales-features.sales-features-ft .feature .desc-feature{
	margin-top: 20px;
}
.sales-features .feature:nth-last-child(1),
.sales-features.sales-features-ft .feature:nth-last-child(1){
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}
.is-sticky .sales-features .feature a{
	height: 47px;
}
.is-sticky .sales-features span{
	display: inline-block
}
.is-sticky .sales-features>div>a:before{
	display: none;
}
.compact .sales-features .feature a {
    height: 80px;
    line-height: 1.2;
}
.sales-features span:first-child {
    padding-top: 15px;
}
.vertical .satisfaction:before {
    left: 25px
}
.expanded .satisfaction:before {
    font-size: 80px;
    left: 0;
    right: 0;
    top: 20px
}

.sticky-wrapper.is-sticky .sd-sticky-navigation{
    top: 39px!important;
}
body.admin-bar .sticky-wrapper.is-sticky .sd-sticky-navigation{
    top: 71px!important;
}
body.admin-bar .sales-features-bottom.is-sticky .sales-features-wrap-bottom{
	top: 32px!important;
}
#sales-features-sticky-wrapper{
	display: inline-block;
}
.site-header .site-branding{
	margin-right: 20px;
	width: auto;
}
.sales-features-wrapper {
	position: relative;
    display: inline-block;
    max-width: 530px;
    width: 100%;
	margin-left: 5%;
}
.sales-features-wrapper .sales-features .feature a svg{
	height: 40px;
}
.sales-features-wrap-bottom .hidden-block a svg{
	height: 20px;
}
.sales-features-wrap-bottom .hidden-block a svg,
.sales-features-wrap-bottom .hidden-block a svg .st1,
.sales-features-wrapper .sales-features .feature a svg,
.sales-features-wrapper .sales-features .feature a svg .st1,
.sales-features.sales-features-ft .feature.wider a svg .st1{
	fill: #96588a;
	transition: .5s all;
}
.sales-features-wrap-bottom .hidden-block a svg .st0,
.sales-features-wrap-bottom .hidden-block a svg .st2,
.sales-features-wrapper .sales-features .feature a svg .st0,
.sales-features-wrapper .sales-features .feature a svg .st2,
.sales-features.sales-features-ft .feature.wider a svg .st0,
.sales-features.sales-features-ft .feature.wider a svg .st2{
	stroke: #96588a;
	transition: .5s all;
}
.sales-features-wrap-bottom .hidden-block a:hover svg,
.sales-features-wrap-bottom .hidden-block a:hover svg .st1,
.sales-features-wrapper .sales-features .feature a:hover svg,
.sales-features-wrapper .sales-features .feature a:hover svg .st1,
.sales-features.sales-features-ft .feature.wider a:hover svg .st1{
	fill: #000;
}
.sales-features-wrap-bottom .hidden-block a:hover svg .st0,
.sales-features-wrap-bottom .hidden-block a:hover svg .st2,
.sales-features-wrapper .sales-features .feature a:hover svg .st0,
.sales-features-wrapper .sales-features .feature a:hover svg .st2,
.sales-features.sales-features-ft .feature.wider a:hover svg .st0,
.sales-features.sales-features-ft .feature.wider a:hover svg .st2{
	stroke: #000;
}
.sales-features-wrapper .sales-features  span{
	position: relative;
	margin: 4px 10px 0;
	padding-right: 10px;
	border-right: 1px solid #000;
    float: right;
	color: #000!important;
	text-align: left;
    text-transform: capitalize;
    font-size: 17px;
    font-weight: 400;
    line-height: 16px;  
}
.sales-features-wrapper .sales-features .feature:nth-last-child(1)  span{
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}
.top-header-info{
	display: inline-block;
	margin-top: 30px;
    width: 100%;
}
.top-header-info a{
	display: block;
	color: #000;
}
.top-header-info a.phone-icon{
	font-weight: 700; 
	font-size: 25px;
}
.top-header-info a.mail-icon{
	font-weight: 400;
    font-size: 14px;
}
.top-header-info a:before{
	content: '';
    width: 17px;
    height: 20px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 5px;
}
.top-header-info a.phone-icon:before{
	background-image: url(https://static.shakespearesolutions.com.au/wp-content/themes/storefront-child/images/phone.png);
}
.top-header-info a.mail-icon:before{
	background-image: url(https://static.shakespearesolutions.com.au/wp-content/themes/storefront-child/images/email.png);
}
.woocommerce-active .site-header .site-search input[type=search]{
	padding: 10px 10px 10px 50px;
	box-shadow: none;
}
.sales-features-bottom.is-sticky .top-header-info{
	margin-top: 0;
    width: auto;
    margin-left: 4%;
}
.sales-features-bottom.is-sticky .top-header-info a{
	display: inline-block;
    float: left;
}
.sales-features-bottom.is-sticky .top-header-info a.phone-icon{
	font: 400 22px;
}
.sales-features-bottom.is-sticky .top-header-info a.mail-icon{
	margin-left: 10px;
	font-size: 19px;
}
.site-search .widget_product_search form:before{
	top: 13px;
	left: 15px;
}
.sales-features-bottom{
	display: inline-block;
}
.sales-features-wrap-bottom{
	width: 100%!important;
    display: inline-block;
    background: #fff;
	padding: 5px 0;
	top: 0;
    left: 0;
	z-index: 9;
}
.sales-features-wrap-bottom a:hover{
	color:#000;
}
.sales-features-ft{
	width: 100%;
    display: inline-block;
	background: #c5c5c5;
	padding: 45px 0;
    text-align: center;	
}
/**/
.sales-features-ft.white{
	background: #fff;
}
.sales-features-ft.white.sales-features a svg{
	fill: #96588a;
}
.sales-features-ft.white.sales-features a:hover svg{
	fill: #000;
}
.sales-features-ft.white.sales-features a span{
	color: #96588a;
}
.sales-features-ft.white.sales-features a:hover span{
	color: #000;
}
/**/
.sales-features-ft .feature{
	float: none;
}
.sales-features-wrap-bottom .hidden-block{
	display: none!important;
}
.sales-features-wrap-bottom .hidden-block a{
	margin-right: 10px;
	font-weight: 400;
}
.sales-features-wrap-bottom .hidden-block a {
	color: #000;
}
.sales-features-wrap-bottom .hidden-block a svg{
	width: 20px;
    vertical-align: sub;
}
.sales-features-bottom.is-sticky .sales-features-wrap-bottom .hidden-block{
	float: right;
	display: inline-block!important;
    margin-right: 4%;
	padding-top: 4px;
}
.sales-features-wrapper:after, 
.sales-features-wrapper:before {
	content: "";
	background: #fff;
    display: none;
    position: absolute;
    height: 100%;
    width: 999em;
    left: 100%;
    top: 0;
}
.sales-features-wrapper:before {
    left: auto;
    right: 100%;
}
.sales-features a {
    color: #494949;
	display: inline-block;
}
.sales-features .feature a {
	
    line-height: 1.2;
	text-align: center;
}
.feature a img{
	margin: 0 auto;
}
.sales-features .feature a svg{
	width: 40px;
	fill: #000;
	transition: .5s all;
}
.sales-features .feature a img{
	width: auto;
	max-height: 70px;
	margin-bottom: 10px;
}
.sales-features.sales-features-ft .feature a svg{
	width: 80px;
	height: 80px;
}
.sales-features.sales-features-ft .feature.wider a svg{
	width: 125px!important;
    height: 77px!important;
}
.sales-features.sales-features-ft .feature a span{
	font-size: 30px;
}
.sales-features.sales-features-ft .feature a span br{
	content: '&nbsp';
    width: 10px;
    display: inline-block;
}
.feature:hover a:hover span{
	color: #96588a;
}
.sales-features .feature a:hover svg{
	fill: #96588a;
}
.sales-features .big {
    font-size: 12px;
}
.sales-features .small {
    font-size: 8px;
    line-height: 1.5;
}
.sales-features span {
    display: block;
	font-size: 12px;
	transition: .5s all;
}
.home .products .product-category{
	padding: 0 3%;
}
.box-image-border{
	border: 3px solid #000; 
	margin-bottom: 20px;
	padding: 2px; 
	width: 100%
}
.home ul.products li.product.product-category img{
	border: 2px solid #000; 
	border-radius: 0; 
	margin-bottom: 0; 
	width: 100%;
}
ul.products li.product {
    list-style: outside none none;
    margin-bottom: 1em;
    margin-left: 0;
    position: relative;
    text-align: center;
}
.plogo {
	width: 64px;
	height: 40px;
}
body.page-id-2 #content.site-content .col-full {
    max-width: 100% !important;
    padding: 0 !important;
    margin: 0;
}
.page-id-2 .woocommerce-breadcrumb {
     display: none !important;
}
.purple {
    color: #98568A;
}
.main-navigation ul ul li a, .secondary-navigation ul ul li a {
    width: 300px;
}
.main-navigation ul li a:hover, .secondary-navigation ul li a:hover {
     background-color: #98568a !important;
}
.handheld-navigation {
   background-color: #98568A!important;
}
#post-2 .entry-title {
   display: none;
}
/*Icon cta*/
.icon-cta {
    text-align: center;
    position: relative
}
.icon-cta:hover .icon{
	background: #96588a;
}
.icon-cta .icon {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #fff;
    margin: 0 auto;
    position: relative;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out
}
.icon-cta p {
    padding-left: 5px;
    padding-right: 5px;
    line-height: 1.3
}
.icon-cta h6 {
    margin: 10px 0;
}
.icon-cta p {
    font-size: 18px;
    color: #314657
}
.here-to-help .icon-cta .icon {
    width: 45px;
    height: 45px;
}
.here-to-help .icon-cta .icon  svg{
	position: relative;
	top: 11px;
	width: 22px;
}
.here-to-help .icon-cta .icon  svg,
.here-to-help .icon-cta .icon  svg path,
.here-to-help .icon-cta .icon  svg circle{
	fill: rgba(0,0,0,.6)!important;
}
.here-to-help .icon-cta:hover .icon  svg,
.here-to-help .icon-cta:hover .icon  svg path,
.here-to-help .icon-cta:hover .icon  svg circle{
	fill: #fff!important;
}
.here-to-help .icon-cta .icon:before{
	position: relative;
}
.contact-us:hover .icon {
    background: #467396;
}
.faqs:hover .icon {
    background: #ea6b32;
}
.about-us:hover .icon {
    background: #96588a;
}
.contact-us:hover .icon:before,
.faqs:hover .icon:before,
.about-us:hover .icon:before {
    color: #fff;
}
/*End*/
.storefront-primary-navigation {
    background: #000000 none repeat scroll 0 0;
    clear: both;
    margin-left: -99em;
    margin-right: -99em;
    padding-left: 99em;
    padding-right: 99em;
}
.site-header-cart .widget_shopping_cart, .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
    background-color: #000000 !important;
}
.sticky-wrapper, .sd-sticky-navigation, .sd-sticky-navigation::before, .sd-sticky-navigation::after {
    background-color: #000000;
}
#pgc-2-0-0, #pgc-2-0-1, #pgc-2-0-2 {
    text-align: center;
    width: 33.333%;
}
.page-template-template-no-cat .site-main,
.page-template-template-homepage .site-main {
    padding-top: 2em;
}
.woocommerce-breadcrumb {
    margin-bottom: 2em;
    margin-left: -99em;
    margin-right: -99em;
    padding: 1.387em 99em;
}
/*pre-footer*/
.pre-footer-wrapper{
	width: 100%;
    display: inline-block;
	background: #c5c5c5;
}
.pre-footer{
	max-width: 1200px;
    margin: 0 auto;
	position: relative;
}
.here-to-help,
.powered-by-people{
	width: 100%;
    float: left;
    padding: 15px 0;
}
.divider{
	width: 1px;
    background: #314657;
    height: 100%;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 100;
}
.columns.quarter .col {
    width: 33.33333333%;
    float: left;
}
.team-teaser {
    position: absolute;
    width: 100px;
    height: auto;
    top: 50px;
    right: -20px;
}
.inner h4 {
	color: #fff;
    font-weight: 400;
}
.pre-footer h6{
	color: #fff;
	font-size: 16px;
}
.here-to-help .icon-cta p {
    font-size: 12px;
	color: #314657;
}
.powered-by-people{
	position: relative;
	padding-left: 50px;
}
.powered-by-people h4{
	color: #fff;
	font-weight: 400;
}
.container::before, .container::after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.bottom-desc{
	margin-bottom: 40px;
}
.pre-footer img {
    position: absolute;
    bottom: 0;
    right: 35px;
}
.footer-widget-1 ul li{
	display: block;
}
.footer-widget-1 ul li:before{
	display: none;
}
.footer-widget-1 ul li:after{
	content: '|';
	color: #B2BFC7;
	margin: 0 5px;
	
}
.content-container{
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
	padding: 10px 0;
	border-bottom: 1px solid #CCCCCC;
}
.content-container>div{
	display: inline-block;
	width: 49%;
	vertical-align: top;
}
.content-container>div:nth-child(2){
	float: right;
}
.video-block iframe{
	width: 100%!important;
}
.text-block.full{
	width: 100%;
}
.video-block.full{
	margin: 0 25%;
	float: none;
}
.hentry{
	margin-bottom: 0;
}
.title-shop-cat .page-title{
    display: inline-block;
}
.box-btn{
	display: inline-block;
    float: right;
	margin: 10px 0;
}
.term-71 .col-full .content-container:nth-child(6) .video-block {
	margin-top: 10%;
}
.page-template-template-product-cats .box-btn{
	margin: 0;
}
.page-template-template-product-cats h3{
	margin-bottom: 60px;
}
.box-btn a{
	margin-left: 10px;
	padding: 7px 15px;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	transition: .5s all;
}
.box-btn a:nth-child(1){
	margin-left: 0;
}
a.black{
	border: 1px solid #000;
    color: #000;
}
a.black:hover{
	background: #000;
	color: #fff;
}
a.color:hover{
	opacity: 0.8;
}

.cart-menu .site-header-cart .cart-contents{
	padding: 0;
}
.cart-menu .widget.woocommerce.widget_shopping_cart{
	width: 200px;
	padding: 5px;
	left: auto;
	right: -999em;
	transition: .5s all;
	background-color: #000;
}
.cart-menu .cart_list.product_list_widget{
    max-height: 200px;
	overflow-y: auto;
}
.cart-menu .site-header-cart .cart-contents .count{
	padding-right: 10px;
}
.storefront-full-width-content  .cs-tab .wc-tabs{
	width: 100%!important;
	border-bottom: 1px solid rgba(0,0,0,.05)!important;
}
.storefront-full-width-content  .cs-tab .wc-tabs li {
	display: inline-block;
	margin-right: 20px;
	border: 0;
}
.storefront-full-width-content .cs-tab .wc-tabs li :nth-last-child(1){
	margin-right: 0;
}
.storefront-full-width-content  .cs-tab .panel{
	width: 100%;
}
.site-info{
	padding: 10px 0;
    text-align: center;
}
.widget .widget-title{
	padding: 0 0 10px;
    margin-bottom: 10px;
}
.storefront-handheld-footer-bar a{
	background: #000!important;
}
.payments li{
	display: inline-block;
}
.payments li.ssl{
	display: block;
}
.payments li img{
	display: inline-block;
}
.payments li p {
	display: inline-block;
    margin-left: 10px;
    color: #787878;
    font-size: 12px;
}
.tax-product_cat #primary,
.tax-product_ca #main{
	margin-bottom: 0;
}
@media (min-width: 768px) {
	.storefront-full-width-content .site-main .w.columns-5 ul.products li.product.last{
		margin-right: 3.8%;
	}
	.storefront-full-width-content .site-main .w.columns-6 ul.products li.product.last,
	.storefront-full-width-content .site-main .w.columns-4 ul.products li.product.last,
	.storefront-full-width-content .site-main .w.columns-3 ul.products li.product.last,
	.storefront-full-width-content .site-main .w.columns-2 ul.products li.product.last{
		margin-right: 4.347826087%!important;
	}
	.site-header-cart .cart-contents{
		position: relative;
		padding-right: 20px!important;
	}
	.site-header-cart .cart-contents:after {
		position: absolute;
		top: auto;
		right: 0;
	}

	/* Columns */
	.storefront-full-width-content .site-main .w.columns-6 ul.products li.product {
	    width: 13.0434782609%;
    	float: left;
    	margin-right: 4.347826087%;
	}

	.storefront-full-width-content .site-main .w.columns-5 ul.products li.product {
		width: 16.9%;
	    float: left;
    	margin-right: 3.8%;
	}

	.storefront-full-width-content .site-main .w.columns-4 ul.products li.product {
	    width: 21.7391304348%;
	    float: left;
	    margin-right: 4.347826087%;
	}

	.storefront-full-width-content .site-main .w.columns-3 ul.products li.product {
	    width: 30.4347826087%;
	    float: left;
	    margin-right: 4.347826087%;
	}

	.storefront-full-width-content .site-main .w.columns-2 ul.products li.product {
	    width: 47.8260869565%;
    	float: left;
    	margin-right: 4.347826087%;
	}

	.storefront-full-width-content .site-main .w.columns-1 ul.products li.product {
	    width: 100%;
    	margin-right: 0;
    	float: none;
	}

	ul.products li.product.first {
		clear: none!important;
	}
}

.storefront-full-width-content .site-main .w.columns-6 ul.products li.product.first{
	clear: none!important;
}
.storefront-full-width-content .site-main .w.columns-6 ul.products li.product:nth-child(7n),
.storefront-full-width-content .site-main .w.columns-5 ul.products li.product:nth-child(6n),
.storefront-full-width-content .site-main .w.columns-4 ul.products li.product:nth-child(5n),
.storefront-full-width-content .site-main .w.columns-3 ul.products li.product:nth-child(4n),
.storefront-full-width-content .site-main .w.columns-2 ul.products li.product:nth-child(3n),
.storefront-full-width-content .site-main .w.columns-1 ul.products li.product:nth-child(2n){
	clear: both!important;
}

.storefront-full-width-content .site-main .w.columns-6 ul.products li.product:nth-child(6n),
.storefront-full-width-content .site-main .w.columns-5 ul.products li.product:nth-child(5n),
.storefront-full-width-content .site-main .w.columns-4 ul.products li.product:nth-child(4n),
.storefront-full-width-content .site-main .w.columns-3 ul.products li.product:nth-child(3n),
.storefront-full-width-content .site-main .w.columns-2 ul.products li.product:nth-child(2n),
.storefront-full-width-content .site-main .w.columns-1 ul.products li.product:nth-child(1n){
	margin-right: 0!important;
}
@media screen and (min-width: 1250px){
	.powered-by-people p {
		width: 45%;
	}
	.pre-footer img {
		right: 40px;
	}
}
.woocommerce-breadcrumb.color-breadcrumb,
.woocommerce-breadcrumb.color-breadcrumb a{
	color: #fff;
}
.powered-by-people .button {
	border: none;
    color: #fff;
	background: #497ca4;
	border-radius: 30px;
    padding: 15px 30px;
    font-size: 16px;
	font-weight: 400;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    text-align: center;
}
a.button.blue:hover {
    background: #396181;
}
input[type="button"]:focus{
	outline-color: transparent;
}
#sales-features{
	vertical-align: bottom;
	height: 44px;
}
.page-template-template-no-cat .woocommerce-breadcrumb {
	display: none!important;
}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
    .safari_only { 

        color:#0000FF; 
        background-color:#CCCCCC; 

    }
}}
@media screen and (max-width: 1650px){
	.sales-features-wrapper{
		position: absolute;
		margin: 60px 0 0 0;
	}
	.top-header-info{
		margin-top: 0;
		position: absolute;
		top: 10px;
	}
	.top-header-info a{
		display: inline-block;
	}
	.top-header-info a.phone-icon{
		margin-right: 20px;
	}
}
@media screen and (max-width: 1260px){
	.here-to-help{
		width: 100%;
	}
	.columns.quarter .col{
		width: 33.333333333%;
	}
	.powered-by-people{
		display: none;
	}
	.team-teaser{
		display: none;
	}
	.inner h4{
		padding: 0 40px;
	}
	.woocommerce-active .site-header .site-search{
		width: 46px;
		overflow: hidden;
		right: -2%;
	}
}
@media screen and (max-width: 1220px){
	.sales-features-wrapper{
		top: 0;
	}
	.sales-features-bottom.is-sticky .top-header-info,
	.sales-features-wrap-bottom .hidden-block{
		width: 100%;
		margin: 0!important;
		text-align: center;
		position: relative;
		top: 0;
	}
	.sticky-wrapper.is-sticky .sd-sticky-navigation {
		top: 69px!important;
	}
	.sales-features-bottom.is-sticky .top-header-info a{
		display: inline-block;
		float: none;
	}
	body.admin-bar .sticky-wrapper.is-sticky .sd-sticky-navigation{
		top: 101px!important;
	}
}
@media (max-width: 67.141em){
	.woocommerce-active .site-header .site-search{
		right: -7%;
	}
}
@media screen and (max-width: 991px){
	.sales-features.sales-features-ft .feature a svg {
		width: 80px;
	}
	.sales-features.sales-features-ft .feature a span {
		font-size: 20px;
	}
	.page-template-template-product-cats .box-btn{
		margin: 10px 0 20px;
	}
	.site-header .site-branding{
		max-width: 230px;
		margin-bottom: 20px;
	}
	.row-ct .col.col-3,
	.row-ct .col{
		width: 100%;
		float: none!important;
	}
	.custom-logo{
		margin-bottom: 0px;
	}	
	.content-container>div{
		display: inline-block;
		width: 100%!important;
	}
	.video-block.full{
		margin: 0 auto;
	}
	.box-btn{
		display: block;
		width: 100%;
		margin-bottom: 30px;
	}
	.box-btn a{
		float: left;
	}
	.box-btn a:nth-last-child(1){
		float: right;
	}
	.col-4{
		width: 100%;
	}
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    		font-size: 13px;
    		padding: 30px 10px;
	}
}
@media screen and (max-width: 767px){
	.site-header .site-branding{
		max-width: 100%;
		width: 100%;
		display: inline-block;
		float: none;
	}
	.site-header .site-branding a{
		float: none;
	}
	.site-header .site-branding img{
		max-width: 210px;
		margin: 0 auto;
	}
	.top-header-info{
		position: relative;
	}
	.top-header-info a{
		display: inline-block;
	}
	.top-header-info a.mail-icon{
		float: right;
		margin-top: 6px;
	}
	.sales-features-wrapper {
		position: relative;
		margin: auto;
		max-width: 100%;
		text-align: center;
	}
	.sales-features-wrap-bottom .hidden-block{
		display: none;
	}
	.sales-features.sales-features-ft .feature{
		width: 100%;
		border: 0;
		padding: 0;
	}
	.menu-toggle{
		margin: 10px 0;
	}
	.menu-toggle span{
		color: #000;
	}
	button.menu-toggle:before,
	button.menu-toggle:after,
	button.menu-toggle span:before{
		background: #000;
	}
	button.menu-toggle:focus{
		outline: none;
	}
	.footer-widget-1 ul li {
		display: inline-block;
	}
	.storefront-handheld-footer-bar ul li>a{
		height: 40px;
	}
	.storefront-handheld-footer-bar ul li>a:before{
		font-size: 14px;
	}
	.storefront-handheld-footer-bar ul li.cart .count{
		width: 20px;
		height: 20px;
		top: 7px;
		left: 56%;
		font-size: 10px;
		color: #000;
	}
	.demo_store{
		bottom: 41px;
	}
      .sales-features-bottom.is-sticky .sales-features-wrap-bottom{
		background: transparent;
		padding: 0;
	}
	.top-header-info{
		top: 0;
	}
	.sales-features-bottom.is-sticky .top-header-info{
		padding: 3px 0 3px;
		border-bottom: 1px solid #000;
		background: #fff;
	}
	.sales-features-bottom.is-sticky .top-header-info a.phone-icon{
		margin: 0;
	}
	.sales-features-bottom.is-sticky .top-header-info a.mail-icon,
	.sales-features-bottom.is-sticky .sales-features-wrap-bottom .hidden-block{
		display: none!important;
	}
	.sales-features-wrap-bottom {
	   width: 100%;
	   margin-left: auto;
	   margin-right: auto;
	}
	.col-4{
		width: 100%;
	}
}
@media screen and (max-width: 640px){
	.sales-features-wrapper a svg{
		height: 20px!important;
		vertical-align: sub;
	}
	.sales-features-wrapper .sales-features  span{
		padding: 0;
		margin: 0;
		border-right: 0;
	}
	.sales-features-wrapper a  br {
		content: '&nbsp';
		width: 5px;
		display: inline-block;
	}
	.box-btn a {
		float: left;
		width: 100%;
		text-align: center;
		margin: 0 0 20px 0;
	}
}
@media screen and (max-width: 540px){
	.columns.quarter .col{
		width: 100%;
		margin-bottom: 20px;
	}
	.top-header-info{
		margin-top: 0;
	}
	.top-header-info a{
		width: 100%;
		text-align: center;
	}
	.sales-features-bottom{
		margin: 15px 0;
		height: auto!important;
	}
	.sales-features-wrap-bottom .hidden-block a{
		display: inline-block;
	}
	.sales-features-wrapper {
	   display: none;
	}
}
@media screen and (max-width: 420px){
	.sales-features.sales-features-ft .feature{
		width: 100%;
	}
	
}
@media screen and (max-width: 390px){
	.sales-features-wrapper .sales-features  span{
		font-size: 12px;
	}
}
@media screen and (max-width: 330px){
	.sales-features-wrapper .sales-features  span{
		font-size: 0;
	}
}
/*Single page*/
.page-template .type-page .entry-content h1,
.page-template .type-page .entry-title,
.page-template-default .entry-header .entry-title {
	position: relative;
	text-align: center;
	margin-bottom: 40px;
	padding-bottom: 14px;
}
.page-template .type-page .entry-content h1:before,
.page-template .type-page .entry-title:before,
.page-template-default .entry-header .entry-title:before {
	content: '';
	width: 100px;
	height: 2px;
	background: #97578B;
	display: inline-block;
	position: absolute;
	left: 0;
    right: 0;
    bottom: 4px;
    margin: 0 auto;
}
.page-template .type-page .entry-content h1:after,
.page-template .type-page .entry-title:after,
.page-template-default .entry-header .entry-title:after {
	content: '';
	width: 150px;
	height: 2px;
	background: #97578B;
	display: inline-block;
	position: absolute;
	left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}
.page-template .type-page .entry-content ul {
	display: table;
    margin: 20px auto;
}
.page-template .type-page .entry-content ul li{
	list-style: none;
}
.page-template .type-page .entry-content ul li:before{
	content: '';
	background: url(https://static.shakespearesolutions.com.au/wp-content/themes/storefront-child/images/icon-li.png) no-repeat;
	width: 14px;
	height: 15px;
	display: inline-block;
	vertical-align: middle;
    margin-right: 10px;
}
.col-4{
	width: 100%;
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
}
/*End*/




/* Header style */


.storefront-hero__button-edit {
	display: none;
}

.site-search {
    margin-top: 34px;
    transition: .5s all;
}

.custom-logo {
	margin-bottom: 0;
}

.woocommerce-breadcrumb {
    background-color: #f8f8f8;
}

@media screen and (min-width: 768px) {
	body.sp-header-sticky.admin-bar .site-header {
	    top: 0;
	}

	body.sp-header-sticky .site-header {
		position: relative;

		left: auto;
    	right: auto;
    	top: auto;
	}

	.site-header .site-branding {
    	margin-bottom: 2.617924em;
    }
}

.site {
	padding-top: 0 !important;
}

div.col-full {
    max-width: 100%;
}

.site-header {
	padding-bottom: 0;
}

.sticky-wrapper {
	height: auto !important;
}


.woocommerce-active .site-header .col-full {
	position: relative;
	max-width: 90%;
}

.sales-features-wrap-bottom {
	width: auto !important;
	position: static !important;
}